Bug 68873 - no way to get out of the email account wizard
no way to get out of the email account wizard
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-15 11:59 EDT by Miloslav Trmac
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-15 11:59:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2002-07-15 11:59:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Version-Release number of selected component (if applicable):
0.9.9-12.7.3

How reproducible:
Always

Steps to Reproduce:
1.Create a new user account (simply clean state for mozilla)
2.Run mozilla, click on a mailto: link
3.A compose window appears (OK) and an "add mail/news account wizzard" (sorry,
I'm not gonna open it right now, so the title is probably wrong)
4.Try to close the wizard window
	
Actual Results:  A dialog asks for confirmation, and whatever you select, does
NOT close the wizard.

Expected Results:  clicking on Cancel and then Exit in the dialog closes the wizard
Comment 1 Christopher Blizzard 2002-08-29 18:58:19 EDT
Fixed in 1.0.1 in rawhide.

Note You need to log in before you can comment on or make changes to this bug.